format_version: '1.0'


repository_url: https://github.com/DynamoRIO/dynamorio
issue_url: https://github.com/DynamoRIO/dynamorio/issues/8


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: bc8260f
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 4614c17515c5212167bf2defc5222b280597eb05

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 4471c9bf7a6315a1d40993c2aea957a63169554b

options:
  language: C
